@charset "UTF-8";

@font-face {
  font-family: "untitled-font-1";
  src:url("../assets/fonts/cw-font-lib.eot");
  src:url("../assets/fonts/cw-font-lib.eot?#iefix") format("embedded-opentype"),
    url("../assets/fonts/cw-font-lib.woff") format("woff"),
    url("../assets/fonts/cw-font-lib.ttf") format("truetype"),
    url("../assets/fonts/cw-font-lib.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*/

.icon-alarm19:before {
  content: "a";
}
.icon-businessmen2:before {
  content: "b";
}
.icon-category:before {
  content: "c";
}
.icon-chain1:before {
  content: "d";
}
.icon-checked13:before {
  content: "e";
}
.icon-circle54:before {
  content: "f";
}
.icon-circuit:before {
  content: "g";
}
.icon-clipboard45:before {
  content: "h";
}
.icon-clock40:before {
  content: "i";
}
.icon-close13:before {
  content: "j";
}
.icon-close40:before {
  content: "k";
}
.icon-cloud32:before {
  content: "l";
}
.icon-businessman11:before {
  content: "m";
}
.icon-auction:before {
  content: "n";
}
.icon-arrows4:before {
  content: "o";
}
.icon-cogs4:before {
  content: "p";
}
.icon-coin11:before {
  content: "q";
}
.icon-cogwheel16:before {
  content: "r";
}
.icon-coins16:before {
  content: "s";
}
.icon-connecting1:before {
  content: "t";
}
.icon-connection18:before {
  content: "u";
}
.icon-doctor:before {
  content: "v";
}
.icon-document5:before {
  content: "w";
}
.icon-facebook30:before {
  content: "x";
}
.icon-first15:before {
  content: "y";
}
.icon-floating:before {
  content: "z";
}
.icon-geometric2:before {
  content: "A";
}
.icon-gift:before {
  content: "B";
}
.icon-help:before {
  content: "C";
}
.icon-help5:before {
  content: "D";
}
.icon-help15:before {
  content: "E";
}
.icon-alert:before {
  content: "F";
}
.icon-credit-01-01:before {
  content: "G";
}
.icon-cross:before {
  content: "H";
}
.icon-dollar:before {
  content: "I";
}
.icon-eye:before {
  content: "J";
}
.icon-folder:before {
  content: "K";
}
.icon-graph:before {
  content: "M";
}
.icon-heart:before {
  content: "N";
}
.icon-lock-1:before {
  content: "P";
}
.icon-notify:before {
  content: "Q";
}
.icon-search-1:before {
  content: "R";
}
.icon-signpost:before {
  content: "S";
}
.icon-summary:before {
  content: "T";
}
.icon-tick:before {
  content: "U";
}
.icon-tools-1:before {
  content: "V";
}
.icon-ui:before {
  content: "W";
}
.icon-idea11:before {
  content: "X";
}
.icon-link44:before {
  content: "Y";
}
.icon-male52:before {
  content: "Z";
}
.icon-man127:before {
  content: "0";
}
.icon-megaphone2:before {
  content: "1";
}
.icon-megaphone8:before {
  content: "2";
}
.icon-megaphone9:before {
  content: "3";
}
.icon-megaphone10:before {
  content: "4";
}
.icon-microphone:before {
  content: "5";
}
.icon-moneybox:before {
  content: "6";
}
.icon-multiple25:before {
  content: "7";
}
.icon-navigation9:before {
  content: "8";
}
.icon-print22:before {
  content: "9";
}
.icon-printer70:before {
  content: "!";
}
.icon-return8:before {
  content: "\"";
}
.icon-screwdriver19:before {
  content: "#";
}
.icon-searching20:before {
  content: "$";
}
.icon-shopping155:before {
  content: "%";
}
.icon-small36:before {
  content: "&";
}
.icon-split1:before {
  content: "'";
}
.icon-world91:before {
  content: "(";
}
.icon-wifi45:before {
  content: "*";
}
.icon-stats2:before {
  content: ")";
}
.icon-comment-discussion:before {
  content: "+";
}
.icon-clock:before {
  content: ",";
}
.icon-database:before {
  content: "-";
}
.icon-flame:before {
  content: ".";
}
.icon-info:before {
  content: "/";
}
.icon-mortar-board:before {
  content: ":";
}
.icon-package:before {
  content: ";";
}
.icon-sync:before {
  content: "<";
}
.icon-search:before {
  content: "=";
}
.icon-book-bookmark:before {
  content: ">";
}
.icon-bookmark:before {
  content: "?";
}
.icon-torsos:before {
  content: "[";
}
.icon-torsos-all:before {
  content: "]";
}
.icon-torso:before {
  content: "^";
}
.icon-chat-bubble-two:before {
  content: "@";
}
.icon-doctor-1:before {
  content: "_";
}
.icon-repo:before {
  content: "`";
}
.icon-pulse:before {
  content: "{";
}
.icon-key:before {
  content: "|";
}
.icon-lock:before {
  content: "}";
}
.icon-tools:before {
  content: "~";
}
.icon-zap:before {
  content: "\\";
}
.icon-dashboard:before {
  content: "\e000";
}
.icon-book:before {
  content: "\e001";
}
.icon-icon-gov:before {
  content: "L";
}
.icon-idea14:before {
  content: "O";
}
